Subject: Discussion of Proposal -- Labeling

From: "Callie Hammond" <chammond@i...>
Date: Thu, 24 May 2001 19:49:42 -0400

I am having a bloody hard time keeping up with discussions of proposals,
requests for support of proposals, and actual proposals which require a
vote. I'm thinking we should have some sort of required subject for each of
the above. I know we have one for proposals which are officially open for
debate, although I don't think I've ever seen one of those.

This is my first thought of making a proposal, so I welcome ideas and
comments, please.

Callie Hammond
Fuquay-Varina, NC